<?php
header("Content-type: text/css"); 

if($_GET['template_web']!=''){
	echo file_get_contents($_GET['template_web']);
}
if($_GET['template']!=''){
	echo file_get_contents($_GET['template']);
}
if($_GET['step']!=''){
	echo file_get_contents($_GET['step']);
}
?>




